folder: K27yLKAXwiIQTzfW
name: Crocs acérés
type: ability
_id: cwJPBMHw3KZMlhPy
img: systems/vermine2047/assets/icons/items/ability.webp
system:
  description: >-
    <p>Les armes se révèlent plus efficaces entre les mains des personnages.
    Tels les crocs du lion ou le dard du scorpion, chacun d’entre eux possède
    une arme emblématique : il choisit une arme, différente de celle de ses
    compagnons. Entre ses mains, elle inflige 1 Dommage supplémentaire.</p>

    <p>En Mode <strong>Apocalypse</strong>, au prix de 1D d’Effort, l’arme
    inflige 2 Dommages supplémentaires par attaque pour la durée du combat.</p>
  type: group
  totem: predator
  learn:
    threshold: 5
    hindrance: 0
  level:
    value: 1
    min: 1
    max: 3
  effects: []
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775496863
  modifiedTime: 1785775496863
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!cwJPBMHw3KZMlhPy'

